### Method

# Dex TaskGroup close

unstable since: 1.2

#### Declaration [src]

    DexFuture*
    dex_task_group_close (
      DexTaskGroup* group
    )

#### Description [src]

Close the group to new tasks.

Available since: 1.2

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves when all the collected futures have resolved or rejected.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.